Subject: one more spot..

From: Jennifer Hawley <[email-masked]>
Date: Fri, 19 Jan 2007 12:35:24 -0800

sorry to keep bothering everyone, but we still have at least one open 
spot for the retreat.  we're going to pay for the spot whether someone 
takes it or not, so if you've been regretting not signing up you should 
come! :)